# Recursive Approach for the Identical Item Packing Problem (IIPP)

This package is just a copy/paste of the source code available at http://lagrange.ime.usp.br/~lobato/packing/ plus the minimal changes necessary to make it easily usable from other ROS packages.

It needs some urgent refactoring.
